Index: cpukit/include/rtems/bsd/sys/queue.h
===================================================================
--- cpukit/include/rtems/bsd/sys/queue.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/include/rtems/bsd/sys/queue.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -143,10 +143,10 @@
 #define	SLIST_HEAD_INITIALIZER(head)					\
 	{ NULL }
- 
+
 #define	SLIST_ENTRY(type)						\
 struct {								\
 	struct type *sle_next;	/* next element */			\
 }
- 
+
 /*
  * Singly-linked List functions.
Index: cpukit/include/rtems/bspIo.h
===================================================================
--- cpukit/include/rtems/bspIo.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/include/rtems/bspIo.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -63,5 +63,5 @@
  */
 extern int printk_plugin(void *context, const char *fmt, ...);
- 
+
 /*
  *  Type definition for function which can be plugged in to
Index: cpukit/include/rtems/fs.h
===================================================================
--- cpukit/include/rtems/fs.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/include/rtems/fs.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -25,5 +25,5 @@
 /* Forward declarations */
 
-/* FIXME: shouldn't this better not be here? */ 
+/* FIXME: shouldn't this better not be here? */
 typedef struct rtems_libio_tt rtems_libio_t;
 
@@ -35,7 +35,7 @@
     rtems_filesystem_mount_table_entry_t;
 
-typedef struct _rtems_filesystem_file_handlers_r 
+typedef struct _rtems_filesystem_file_handlers_r
     rtems_filesystem_file_handlers_r;
-typedef struct _rtems_filesystem_operations_table 
+typedef struct _rtems_filesystem_operations_table
     rtems_filesystem_operations_table;
 
@@ -43,5 +43,5 @@
  * Structure used to determine a location/filesystem in the tree.
  */
-  
+
 struct rtems_filesystem_location_info_tt
 {
Index: cpukit/include/rtems/irq.h
===================================================================
--- cpukit/include/rtems/irq.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/include/rtems/irq.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -35,5 +35,5 @@
 struct  __rtems_irq_connect_data__;     /* forward declaratiuon */
 
-typedef unsigned int rtems_irq_number; 
+typedef unsigned int rtems_irq_number;
 typedef void *rtems_irq_hdl_param;
 typedef void (*rtems_irq_hdl)           (rtems_irq_hdl_param);
Index: cpukit/include/rtems/pci.h
===================================================================
--- cpukit/include/rtems/pci.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/include/rtems/pci.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -1175,8 +1175,8 @@
 static inline int
 pci_write_config_byte(
-  unsigned char bus, 
-  unsigned char slot, 
+  unsigned char bus,
+  unsigned char slot,
   unsigned char function,
-  unsigned char where, 
+  unsigned char where,
   uint8_t       val)
 {
Index: cpukit/include/rtems/userenv.h
===================================================================
--- cpukit/include/rtems/userenv.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/include/rtems/userenv.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -27,5 +27,5 @@
 
 /*
- * According to IEEE Std 1003.1-2001, 
+ * According to IEEE Std 1003.1-2001,
  * limits.h is supposed to provide _POSIX_LOGIN_NAME_MAX
  * FIXME: We should not rely on this.
@@ -43,5 +43,5 @@
 
 typedef struct {
- rtems_id                         task_id;	
+ rtems_id                         task_id;
  rtems_filesystem_location_info_t current_directory;
  rtems_filesystem_location_info_t root_directory;
@@ -59,6 +59,6 @@
 } rtems_user_env_t;
 
-extern rtems_user_env_t * rtems_current_user_env; 
-extern rtems_user_env_t   rtems_global_user_env; 
+extern rtems_user_env_t * rtems_current_user_env;
+extern rtems_user_env_t   rtems_global_user_env;
 
 #define rtems_filesystem_current     (rtems_current_user_env->current_directory)
@@ -80,5 +80,5 @@
 rtems_status_code rtems_libio_set_private_env(void);
 rtems_status_code rtems_libio_share_private_env(rtems_id task_id) ;
-	
+
 #ifdef __cplusplus
 }
Index: cpukit/libblock/include/rtems/bdbuf.h
===================================================================
--- cpukit/libblock/include/rtems/bdbuf.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/libblock/include/rtems/bdbuf.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -6,5 +6,5 @@
  * Block device buffer management.
  */
- 
+
 /*
  * Copyright (C) 2001 OKTET Ltd., St.-Petersburg, Russia
@@ -77,5 +77,5 @@
  * The buffers are held in various lists in the cache.  All buffers follow this
  * state machine:
- *                                  
+ *
  * @dot
  * digraph state {
@@ -89,8 +89,8 @@
  *   m [label="MODIFIED",style="filled",fillcolor="gold"];
  *   i [label="INITIAL"];
- *   
+ *
  *   legend_transfer [label="Transfer Wake-Up",fontcolor="red",shape="none"];
  *   legend_access [label="Access Wake-Up",fontcolor="royalblue",shape="none"];
- *   
+ *
  *   i -> e [label="Init"];
  *   e -> f [label="Buffer Recycle"];
@@ -112,5 +112,5 @@
  * }
  * @enddot
- *         
+ *
  * Empty or cached buffers are added to the LRU list and removed from this
  * queue when a caller requests a buffer.  This is referred to as getting a
@@ -120,5 +120,5 @@
  * from the disk into memory.  If no buffers are on the LRU list the modified
  * list is checked.  If buffers are on the modified the swap out task will be
- * woken.  The request blocks until a buffer is available for recycle.  
+ * woken.  The request blocks until a buffer is available for recycle.
  *
  * A block being accessed is given to the file system layer and not accessible
@@ -405,5 +405,5 @@
  * already with a user when this call is made the call is blocked until the
  * buffer is returned. The highest priority waiter will obtain the buffer
- * first. 
+ * first.
  *
  * @param device Device number (constructed of major and minor device number)
Index: cpukit/libblock/include/rtems/blkdev.h
===================================================================
--- cpukit/libblock/include/rtems/blkdev.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/libblock/include/rtems/blkdev.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -6,5 +6,5 @@
  * Block device management.
  */
- 
+
 /*
  * Copyright (C) 2001 OKTET Ltd., St.-Petersburg, Russia
@@ -31,5 +31,5 @@
  *
  * Interface between device drivers and the
- * @ref rtems_bdbuf "block device buffer module". 
+ * @ref rtems_bdbuf "block device buffer module".
  *
  * The heart of the block device driver is the @ref RTEMS_BLKIO_REQUEST IO
@@ -50,5 +50,5 @@
 } rtems_blkdev_request_op;
 
-/** 
+/**
  * Only consecutive multi-sector buffer requests are supported.
  *
@@ -126,5 +126,5 @@
    * Last IO operation completion status.
    */
-  rtems_status_code status; 
+  rtems_status_code status;
 
   /**
Index: cpukit/libblock/include/rtems/diskdevs.h
===================================================================
--- cpukit/libblock/include/rtems/diskdevs.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/libblock/include/rtems/diskdevs.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -6,5 +6,5 @@
  * @brief Block device disk management API.
  */
- 
+
 /*
  * Copyright (C) 2001 OKTET Ltd., St.-Petersburg, Russia
@@ -38,5 +38,5 @@
  * contain a subset of consecutive disk blocks.  The logical disks are used to
  * represent the partitions of a disk.  The disk devices are accessed via the
- * @ref rtems_bdbuf "block device buffer module". 
+ * @ref rtems_bdbuf "block device buffer module".
  *
  * @{
Index: cpukit/libblock/include/rtems/flashdisk.h
===================================================================
--- cpukit/libblock/include/rtems/flashdisk.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/libblock/include/rtems/flashdisk.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -51,5 +51,5 @@
 
 /**
- * Flash Disk Monitoring Data allows a user to obtain 
+ * Flash Disk Monitoring Data allows a user to obtain
  * the current status of the disk.
  */
@@ -121,5 +121,5 @@
    * being requested. For example the segment number must resided in
    * the range [base, base + count).
-   * 
+   *
    * @param sd The segment descriptor.
    * @param device The device to read data from.
@@ -146,5 +146,5 @@
    * the segment being requested. For example the segment number must
    * resided in the range [base, base + count).
-   * 
+   *
    * @param sd The segment descriptor.
    * @param device The device to write data from.
@@ -171,5 +171,5 @@
    * being requested. For example the segment number must resided in
    * the range [base, base + count).
-   * 
+   *
    * @param sd The segment descriptor.
    * @param device The device to read data from.
@@ -194,5 +194,5 @@
    * the device segment being requested. For example the segment number
    * must resided in the range [base, base + count).
-   * 
+   *
    * @param sd The segment descriptor.
    * @param device The device to verify data in.
@@ -217,5 +217,5 @@
    * segments. The segment number is the device segment to access and
    * the segment descriptor must reference the segment being requested.
-   * 
+   *
    * @param sd The segment descriptor.
    * @param device The device to erase the segment of.
@@ -234,5 +234,5 @@
    * segments. The segment number is the segment to access and
    * the segment descriptor must reference the segment being requested.
-   * 
+   *
    * @param sd The segment descriptor.
    * @param device The device to erase.
@@ -284,5 +284,5 @@
  * when writing. If you set this to 0 then compaction will fail because
  * there will be no segments to compact into.
- * 
+ *
  * The info level can be 0 for off with error, and abort messages allowed.
  * Level 1 is warning messages, level 1 is informational messages, and level 3
@@ -301,5 +301,5 @@
   uint32_t                       unavail_blocks; /**< Number of blocks not
                                                       available to the file sys. */
-  uint32_t                       compact_segs;   /**< Max number of segs to 
+  uint32_t                       compact_segs;   /**< Max number of segs to
                                                       compact in one pass. */
   uint32_t                       avail_compact_segs; /**< The number of segments
Index: cpukit/libblock/include/rtems/nvdisk-sram.h
===================================================================
--- cpukit/libblock/include/rtems/nvdisk-sram.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/libblock/include/rtems/nvdisk-sram.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -10,5 +10,5 @@
  * NV Disk Static RAM Device Driver.
  *
- * This driver maps an NV disk to static RAM. You can use this 
+ * This driver maps an NV disk to static RAM. You can use this
  */
 
Index: cpukit/libblock/include/rtems/nvdisk.h
===================================================================
--- cpukit/libblock/include/rtems/nvdisk.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/libblock/include/rtems/nvdisk.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -59,5 +59,5 @@
 
 /**
- * NV Disk Monitoring Data allows a user to obtain 
+ * NV Disk Monitoring Data allows a user to obtain
  * the current status of the disk.
  */
@@ -90,5 +90,5 @@
    * Read data from the device into the buffer. Return an errno
    * error number if the data cannot be read.
-   * 
+   *
    * @param device The device to read data from.
    * @param flags Device specific flags for the driver.
@@ -100,5 +100,5 @@
    * @retval EIO The read did not complete.
    */
-  int (*read) (uint32_t device, uint32_t flags, uint32_t base, 
+  int (*read) (uint32_t device, uint32_t flags, uint32_t base,
                uint32_t offset, void* buffer, uint32_t size);
 
@@ -106,5 +106,5 @@
    * Write data from the buffer to the device. Return an errno
    * error number if the device cannot be written to.
-   * 
+   *
    * @param device The device to write data to.
    * @param flags Device specific flags for the driver.
@@ -116,5 +116,5 @@
    * @retval EIO The write did not complete or verify.
    */
-  int (*write) (uint32_t device, uint32_t flags, uint32_t base, 
+  int (*write) (uint32_t device, uint32_t flags, uint32_t base,
                 uint32_t offset, const void* buffer, uint32_t size);
 
@@ -122,5 +122,5 @@
    * Verify data in the buffer to the data in the device. Return an
    * errno error number if the device cannot be read or the data verified.
-   * 
+   *
    * @param device The device to verify the data with.
    * @param flags Device specific flags for the driver.
Index: cpukit/libblock/include/rtems/ramdisk.h
===================================================================
--- cpukit/libblock/include/rtems/ramdisk.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/libblock/include/rtems/ramdisk.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -171,19 +171,19 @@
  *   ramdisk *rd = NULL;
  *   dev_t dev = 0;
- * 
+ *
  *   sc = rtems_io_register_driver(0, &ramdisk_ops, &major);
  *   if (sc != RTEMS_SUCCESSFUL) {
  *     return RTEMS_UNSATISFIED;
  *   }
- * 
+ *
  *   rd = ramdisk_allocate(NULL, block_size, block_count, false);
  *   if (rd == NULL) {
  *     rtems_io_unregister_driver(major);
- * 
+ *
  *     return RTEMS_UNSATISFIED;
  *   }
- * 
+ *
  *   dev = rtems_filesystem_make_dev_t(major, 0);
- * 
+ *
  *   sc = rtems_disk_create_phys(
  *     dev,
@@ -197,8 +197,8 @@
  *     ramdisk_free(rd);
  *     rtems_io_unregister_driver(major);
- * 
+ *
  *     return RTEMS_UNSATISFIED;
  *   }
- * 
+ *
  *   return RTEMS_SUCCESSFUL;
  * }
Index: cpukit/libcsupport/include/console.h
===================================================================
--- cpukit/libcsupport/include/console.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/libcsupport/include/console.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -48,5 +48,5 @@
  *  @param[in] arg is the parameters to this call
  *
- *  @return This method returns RTEMS_SUCCESSFUL when 
+ *  @return This method returns RTEMS_SUCCESSFUL when
  *          the device driver is successfully initialized.
  */
@@ -56,5 +56,5 @@
   void                      *arg
 );
- 
+
 /**
  *  @brief Console Open Entry Point
@@ -67,5 +67,5 @@
  *  @param[in] arg is the parameters to this call
  *
- *  @return This method returns RTEMS_SUCCESSFUL when 
+ *  @return This method returns RTEMS_SUCCESSFUL when
  *          the device driver is successfully opened.
  */
@@ -86,5 +86,5 @@
  *  @param[in] arg is the parameters to this call
  *
- *  @return This method returns RTEMS_SUCCESSFUL when 
+ *  @return This method returns RTEMS_SUCCESSFUL when
  *          the device is successfully closed.
  */
@@ -105,5 +105,5 @@
  *  @param[in] arg is the parameters to this call
  *
- *  @return This method returns RTEMS_SUCCESSFUL when 
+ *  @return This method returns RTEMS_SUCCESSFUL when
  *          the device is successfully read from.
  */
@@ -124,5 +124,5 @@
  *  @param[in] arg is the parameters to this call
  *
- *  @return This method returns RTEMS_SUCCESSFUL when 
+ *  @return This method returns RTEMS_SUCCESSFUL when
  *          the device is successfully written.
  */
@@ -143,5 +143,5 @@
  *  @param[in] arg is the parameters to this call
  *
- *  @return This method returns RTEMS_SUCCESSFUL when 
+ *  @return This method returns RTEMS_SUCCESSFUL when
  *          the device driver IO control operation is
  *          successfully performed.
Index: cpukit/libcsupport/include/rtc.h
===================================================================
--- cpukit/libcsupport/include/rtc.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/libcsupport/include/rtc.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -4,5 +4,5 @@
  * Real-time clock driver interface.
  */
- 
+
 /*
  *  COPYRIGHT (c) 1989-2001.
Index: cpukit/libcsupport/include/rtems/framebuffer.h
===================================================================
--- cpukit/libcsupport/include/rtems/framebuffer.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/libcsupport/include/rtems/framebuffer.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -46,5 +46,5 @@
  *  @param[in] arg is the parameters to this call
  *
- *  @return This method returns RTEMS_SUCCESSFUL when 
+ *  @return This method returns RTEMS_SUCCESSFUL when
  *          the device driver is successfully initialized.
  */
@@ -54,5 +54,5 @@
   void                      *arg
 );
- 
+
 /**
  *  @brief Frame Buffer Open Entry Point
@@ -65,5 +65,5 @@
  *  @param[in] arg is the parameters to this call
  *
- *  @return This method returns RTEMS_SUCCESSFUL when 
+ *  @return This method returns RTEMS_SUCCESSFUL when
  *          the device driver is successfully opened.
  */
@@ -84,5 +84,5 @@
  *  @param[in] arg is the parameters to this call
  *
- *  @return This method returns RTEMS_SUCCESSFUL when 
+ *  @return This method returns RTEMS_SUCCESSFUL when
  *          the device is successfully closed.
  */
@@ -103,5 +103,5 @@
  *  @param[in] arg is the parameters to this call
  *
- *  @return This method returns RTEMS_SUCCESSFUL when 
+ *  @return This method returns RTEMS_SUCCESSFUL when
  *          the device is successfully read from.
  */
@@ -122,5 +122,5 @@
  *  @param[in] arg is the parameters to this call
  *
- *  @return This method returns RTEMS_SUCCESSFUL when 
+ *  @return This method returns RTEMS_SUCCESSFUL when
  *          the device is successfully written.
  */
@@ -141,5 +141,5 @@
  *  @param[in] arg is the parameters to this call
  *
- *  @return This method returns RTEMS_SUCCESSFUL when 
+ *  @return This method returns RTEMS_SUCCESSFUL when
  *          the device driver IO control operation is
  *          successfully performed.
Index: cpukit/libcsupport/include/rtems/malloc.h
===================================================================
--- cpukit/libcsupport/include/rtems/malloc.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/libcsupport/include/rtems/malloc.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -52,5 +52,5 @@
 } rtems_malloc_statistics_functions_t;
 
-extern rtems_malloc_statistics_functions_t 
+extern rtems_malloc_statistics_functions_t
   rtems_malloc_statistics_helpers_table;
 extern rtems_malloc_statistics_functions_t *rtems_malloc_statistics_helpers;
@@ -88,5 +88,5 @@
 
 /** @brief Dirty memory function
- *  
+ *
  *  This method fills the specified area with a non-zero pattern
  *  to aid in debugging programs which do not initialize their
@@ -116,10 +116,10 @@
 void malloc_report_statistics(void);
 
-/** @brief Print Malloc Statistic Usage Report 
+/** @brief Print Malloc Statistic Usage Report
  *
  *  This method prints a malloc statistics report.
  *
- *  @param[in] context is the context to pass to the print handler 
- *  @param[in] print is the print handler 
+ *  @param[in] context is the context to pass to the print handler
+ *  @param[in] print is the print handler
  *
  *  @note It uses the CALLER's routine to print the report.
Index: cpukit/libcsupport/include/sys/ioctl.h
===================================================================
--- cpukit/libcsupport/include/sys/ioctl.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/libcsupport/include/sys/ioctl.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -35,5 +35,5 @@
  * $FreeBSD: src/sys/sys/ioctl.h,v 1.13 2004/06/11 11:16:26 phk Exp $
  */
- 
+
 /*
  * $Id$
Index: cpukit/libcsupport/include/timerdrv.h
===================================================================
--- cpukit/libcsupport/include/timerdrv.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/libcsupport/include/timerdrv.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -4,5 +4,5 @@
  *  This file describes the Timer Driver for all boards.
  */
- 
+
 /*
  *
Index: cpukit/libcsupport/include/vmeintr.h
===================================================================
--- cpukit/libcsupport/include/vmeintr.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/libcsupport/include/vmeintr.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -6,5 +6,5 @@
  *  Computers but currently only a few do so.
  */
- 
+
 /*
  *  COPYRIGHT (c) 1989-1999.
Index: cpukit/libcsupport/include/zilog/z8036.h
===================================================================
--- cpukit/libcsupport/include/zilog/z8036.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/libcsupport/include/zilog/z8036.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -2,5 +2,5 @@
  * @file rtems/zilog/z8036.h
  */
- 
+
 /*
  *  This include file defines information related to a Zilog Z8036
Index: cpukit/libmisc/capture/capture.h
===================================================================
--- cpukit/libmisc/capture/capture.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/libmisc/capture/capture.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -2,5 +2,5 @@
  * @file rtems/capture.h
  */
- 
+
 /*
   ------------------------------------------------------------------------
@@ -120,5 +120,5 @@
                                      RTEMS_CAPTURE_BEGIN | \
                                      RTEMS_CAPTURE_EXITTED)
-                                     
+
 /**
  * rtems_capture_task_t
Index: cpukit/libmisc/dumpbuf/dumpbuf.h
===================================================================
--- cpukit/libmisc/dumpbuf/dumpbuf.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/libmisc/dumpbuf/dumpbuf.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -22,5 +22,5 @@
  *  This method prints @a length bytes beginning at @a buffer in
  *  a nice format similar to what one would expect from a debugger
- *  or ROM monitor.  
+ *  or ROM monitor.
  *
  *  @param[in] buffer is the address of the buffer
Index: cpukit/libmisc/fb/fb.h
===================================================================
--- cpukit/libmisc/fb/fb.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/libmisc/fb/fb.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -47,6 +47,6 @@
 	uint32_t offset;		/* beginning of bitfield	*/
 	uint32_t length;		/* length of bitfield		*/
-	uint32_t msb_right;		/* != 0 : Most significant bit is */ 
-					/* right */ 
+	uint32_t msb_right;		/* != 0 : Most significant bit is */
+					/* right */
 };
 
Index: cpukit/libmisc/monitor/monitor.h
===================================================================
--- cpukit/libmisc/monitor/monitor.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/libmisc/monitor/monitor.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -4,5 +4,5 @@
  * The RTEMS monitor task.
  */
- 
+
 /*
  *  $Id$
Index: cpukit/libmisc/stackchk/stackchk.h
===================================================================
--- cpukit/libmisc/stackchk/stackchk.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/libmisc/stackchk/stackchk.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -45,11 +45,11 @@
 void rtems_stack_checker_report_usage( void );
 
-/** @brief Print Stack Usage Report 
+/** @brief Print Stack Usage Report
  *
  *  This method prints a stack usage report for the curently executing
  *  task.
  *
- *  @param[in] context is the context to pass to the print handler 
- *  @param[in] print is the print handler 
+ *  @param[in] context is the context to pass to the print handler
+ *  @param[in] print is the print handler
  *
  *  @note It uses the caller's routine to print the report.
Index: cpukit/libmisc/stringto/stringto_template.h
===================================================================
--- cpukit/libmisc/stringto/stringto_template.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/libmisc/stringto/stringto_template.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -99,5 +99,5 @@
   /* If the user wants the end pointer back, then return it. */
   if ( endptr )
-    *endptr = end; 
+    *endptr = end;
 
   /* nothing was converted */
Index: cpukit/rtems/include/rtems.h
===================================================================
--- cpukit/rtems/include/rtems.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/rtems/include/rtems.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -92,5 +92,5 @@
 /**********************************************************************
  *      CONSTANTS WHICH MAY BE USED IN OBJECT NAME TO ID SEARCHES
- **********************************************************************/ 
+ **********************************************************************/
 
 /**
@@ -120,5 +120,5 @@
 /**********************************************************************
  *        Parameters and return Id's for _Objects_Get_next
- **********************************************************************/ 
+ **********************************************************************/
 
 /**
Index: cpukit/rtems/include/rtems/rtems/attr.h
===================================================================
--- cpukit/rtems/include/rtems/rtems/attr.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/rtems/include/rtems/rtems/attr.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -53,5 +53,5 @@
 #define RTEMS_GLOBAL              0x00000002
 
-/** 
+/**
  *  This is the attribute constant which reflects that blocking
  *  tasks will be managed using FIFO discipline.
@@ -59,5 +59,5 @@
 #define RTEMS_FIFO                0x00000000
 
-/** 
+/**
  *  This is the attribute constant which reflects that blocking
  *  tasks will be managed using task priority discipline.
Index: cpukit/rtems/include/rtems/rtems/barrier.h
===================================================================
--- cpukit/rtems/include/rtems/rtems/barrier.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/rtems/include/rtems/rtems/barrier.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -37,5 +37,5 @@
 
 /**
- *  This constant is defined to extern most of the time when using 
+ *  This constant is defined to extern most of the time when using
  *  this header file.  However by defining it to nothing, the data
  *  declared in this header file can be instantiated.  This is done
@@ -116,5 +116,5 @@
  *  The search can be limited to a particular node or allowed to
  *  encompass all nodes.
- * 
+ *
  *  @param[in] name is the name of this barrier instance.
  *  @param[out] id will contain the id of this barrier.
Index: cpukit/rtems/include/rtems/rtems/clock.h
===================================================================
--- cpukit/rtems/include/rtems/rtems/clock.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/rtems/include/rtems/rtems/clock.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -81,5 +81,5 @@
 
 /**
- *  @brief Obtain Current Time of Day 
+ *  @brief Obtain Current Time of Day
  *
  *  This routine implements the rtems_clock_get directive.  It returns
@@ -229,9 +229,9 @@
  *  This directive returns the system uptime.
  *
- *  @param[in] uptime is a pointer to the time structure 
- *
- *  @return This method returns RTEMS_SUCCESSFUL if there was not an
- *          error.  Otherwise, a status code is returned indicating the
- *          source of the error.  If successful, the uptime will be 
+ *  @param[in] uptime is a pointer to the time structure
+ *
+ *  @return This method returns RTEMS_SUCCESSFUL if there was not an
+ *          error.  Otherwise, a status code is returned indicating the
+ *          source of the error.  If successful, the uptime will be
  *          filled in.
  */
Index: cpukit/rtems/include/rtems/rtems/config.h
===================================================================
--- cpukit/rtems/include/rtems/rtems/config.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/rtems/include/rtems/rtems/config.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -45,5 +45,5 @@
 typedef struct {
   /**
-   * This field contains the maximum number of Classic API 
+   * This field contains the maximum number of Classic API
    * Tasks which are configured for this application.
    */
@@ -57,5 +57,5 @@
 
   /**
-   * This field contains the maximum number of Classic API 
+   * This field contains the maximum number of Classic API
    * Timers which are configured for this application.
    */
@@ -63,5 +63,5 @@
 
   /**
-   * This field contains the maximum number of Classic API 
+   * This field contains the maximum number of Classic API
    * Semaphores which are configured for this application.
    */
@@ -69,5 +69,5 @@
 
   /**
-   * This field contains the maximum number of Classic API 
+   * This field contains the maximum number of Classic API
    * Message Queues which are configured for this application.
    */
@@ -75,5 +75,5 @@
 
   /**
-   * This field contains the maximum number of Classic API 
+   * This field contains the maximum number of Classic API
    * Partitions which are configured for this application.
    */
@@ -81,5 +81,5 @@
 
   /**
-   * This field contains the maximum number of Classic API 
+   * This field contains the maximum number of Classic API
    * Regions which are configured for this application.
    */
@@ -87,5 +87,5 @@
 
   /**
-   * This field contains the maximum number of Classic API 
+   * This field contains the maximum number of Classic API
    * Dual Ported Memory Areas which are configured for this
    * application.
@@ -94,5 +94,5 @@
 
   /**
-   * This field contains the maximum number of Classic API 
+   * This field contains the maximum number of Classic API
    * Rate Monotonic Periods which are configured for this
    * application.
@@ -101,5 +101,5 @@
 
   /**
-   * This field contains the maximum number of Classic API 
+   * This field contains the maximum number of Classic API
    * Barriers which are configured for this application.
    */
Index: cpukit/rtems/include/rtems/rtems/dpmem.h
===================================================================
--- cpukit/rtems/include/rtems/rtems/dpmem.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/rtems/include/rtems/rtems/dpmem.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -31,5 +31,5 @@
 
 /**
- *  This constant is defined to extern most of the time when using 
+ *  This constant is defined to extern most of the time when using
  *  this header file.  However by defining it to nothing, the data
  *  declared in this header file can be instantiated.  This is done
Index: cpukit/rtems/include/rtems/rtems/event.h
===================================================================
--- cpukit/rtems/include/rtems/rtems/event.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/rtems/include/rtems/rtems/event.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -27,5 +27,5 @@
 
 /**
- *  This constant is defined to extern most of the time when using 
+ *  This constant is defined to extern most of the time when using
  *  this header file.  However by defining it to nothing, the data
  *  declared in this header file can be instantiated.  This is done
Index: cpukit/rtems/include/rtems/rtems/intr.h
===================================================================
--- cpukit/rtems/include/rtems/rtems/intr.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/rtems/include/rtems/rtems/intr.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -63,5 +63,5 @@
 /**
  *  @brief Implementation of the rtems_interrupt_catch directive.
- *  
+ *
  *  This directive installs @a new_isr_handler as the RTEMS interrupt service
  *  routine for the interrupt vector with number @a vector.  The previous RTEMS
@@ -78,5 +78,5 @@
  *  @brief Disables all maskable interrupts and returns the previous level in
  *  @a _isr_cookie.
- *  
+ *
  *  @note The interrupt level shall be of type @ref rtems_interrupt_level.
  */
@@ -87,5 +87,5 @@
  *  @brief Enables maskable interrupts to the level indicated by @a
  *  _isr_cookie.
- *  
+ *
  *  @note The interrupt level shall be of type @ref rtems_interrupt_level.
  */
@@ -96,5 +96,5 @@
  *  @brief Temporarily enables maskable interrupts to the level in @a
  *  _isr_cookie before redisabling them.
- *  
+ *
  *  @note The interrupt level shall be of type @ref rtems_interrupt_level.
  */
@@ -105,5 +105,5 @@
  *  @brief Returns true if the processor is currently servicing an interrupt
  *  and false otherwise.
- *  
+ *
  *  A return value of true indicates that the caller is an interrupt service
  *  routine and @b not a thread.  The directives available to an interrupt
@@ -115,5 +115,5 @@
 /**
  *  @brief This routine generates an interrupt.
- *  
+ *
  *  @note No implementation.
  */
@@ -122,5 +122,5 @@
 /**
  *  @brief This routine clears the specified interrupt.
- *  
+ *
  *  @note No implementation.
  */
Index: cpukit/rtems/include/rtems/rtems/message.h
===================================================================
--- cpukit/rtems/include/rtems/rtems/message.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/rtems/include/rtems/rtems/message.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -32,5 +32,5 @@
 
 /**
- *  This constant is defined to extern most of the time when using 
+ *  This constant is defined to extern most of the time when using
  *  this header file.  However by defining it to nothing, the data
  *  declared in this header file can be instantiated.  This is done
Index: cpukit/rtems/include/rtems/rtems/modes.h
===================================================================
--- cpukit/rtems/include/rtems/rtems/modes.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/rtems/include/rtems/rtems/modes.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -56,5 +56,5 @@
  */
 #define RTEMS_CURRENT_MODE      0
- 
+
 /** This mode constant corresponds to the timeslice enable/disable bit. */
 #define RTEMS_TIMESLICE_MASK  0x00000200
Index: cpukit/rtems/include/rtems/rtems/object.h
===================================================================
--- cpukit/rtems/include/rtems/rtems/object.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/rtems/include/rtems/rtems/object.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -246,5 +246,5 @@
  *  @brief Get Lowest Valid Class Value
  *
- *  This method returns the lowest valid value Class for the 
+ *  This method returns the lowest valid value Class for the
  *  specified @a api.  Each API supports a different number
  *  of object classes.
@@ -262,5 +262,5 @@
  *  @brief Get Highest Valid Class Value
  *
- *  This method returns the highest valid value Class for the 
+ *  This method returns the highest valid value Class for the
  *  specified @a api.  Each API supports a different number
  *  of object classes.
@@ -279,5 +279,5 @@
  *  @brief Get Highest Valid Class Value
  *
- *  This method returns the lowest valid value Class for the 
+ *  This method returns the lowest valid value Class for the
  *  specified @a api.  Each API supports a different number
  *  of object classes.
@@ -322,5 +322,5 @@
  */
 const char *rtems_object_get_api_class_name(
-  int the_api, 
+  int the_api,
   int the_class
 );
Index: cpukit/rtems/include/rtems/rtems/part.h
===================================================================
--- cpukit/rtems/include/rtems/rtems/part.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/rtems/include/rtems/rtems/part.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -30,5 +30,5 @@
 
 /**
- *  This constant is defined to extern most of the time when using 
+ *  This constant is defined to extern most of the time when using
  *  this header file.  However by defining it to nothing, the data
  *  declared in this header file can be instantiated.  This is done
Index: cpukit/rtems/include/rtems/rtems/ratemon.h
===================================================================
--- cpukit/rtems/include/rtems/rtems/ratemon.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/rtems/include/rtems/rtems/ratemon.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -30,5 +30,5 @@
 
 /**
- *  This constant is defined to extern most of the time when using 
+ *  This constant is defined to extern most of the time when using
  *  this header file.  However by defining it to nothing, the data
  *  declared in this header file can be instantiated.  This is done
@@ -108,5 +108,5 @@
 typedef enum {
   /**
-   * This value indicates the period is off the watchdog chain, 
+   * This value indicates the period is off the watchdog chain,
    * and has never been initialized.
    */
@@ -114,5 +114,5 @@
 
   /**
-   * This value indicates the period is on the watchdog chain, and 
+   * This value indicates the period is on the watchdog chain, and
    * the owner is blocked waiting on it.
    */
@@ -120,5 +120,5 @@
 
   /**
-   * This value indicates the period is on the watchdog chain, and 
+   * This value indicates the period is on the watchdog chain, and
    * running.  The owner should be executed or blocked waiting on
    * another object.
@@ -127,5 +127,5 @@
 
   /**
-   * This value indicates the period is on the watchdog chain, and 
+   * This value indicates the period is on the watchdog chain, and
    * has expired.  The owner should be blocked waiting for the next period.
    */
@@ -133,5 +133,5 @@
 
   /**
-   * This value indicates the period is off the watchdog chain, and 
+   * This value indicates the period is off the watchdog chain, and
    * has expired.  The owner is still executing and has taken too much
    * all time to complete this iteration of the period.
@@ -151,5 +151,5 @@
  *
  *  @note The public structure uses struct timespec while the
- *        internal one uses Timestamp_Control. 
+ *        internal one uses Timestamp_Control.
  */
 typedef struct {
@@ -268,5 +268,5 @@
   Rate_monotonic_Statistics               Statistics;
 }   Rate_monotonic_Control;
- 
+
 /**
  *  @brief Rate Monotonic Period Class Management Structure
Index: cpukit/rtems/include/rtems/rtems/region.h
===================================================================
--- cpukit/rtems/include/rtems/rtems/region.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/rtems/include/rtems/rtems/region.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -48,5 +48,5 @@
 
 /**
- *  This constant is defined to extern most of the time when using 
+ *  This constant is defined to extern most of the time when using
  *  this header file.  However by defining it to nothing, the data
  *  declared in this header file can be instantiated.  This is done
@@ -154,5 +154,5 @@
  *
  *  This routine implements the rtems_region_get_free_information directive.
- *  This directive returns information about the free blocks in the 
+ *  This directive returns information about the free blocks in the
  *  heap associated with this region.
  */
Index: cpukit/rtems/include/rtems/rtems/sem.h
===================================================================
--- cpukit/rtems/include/rtems/rtems/sem.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/rtems/include/rtems/rtems/sem.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -30,5 +30,5 @@
 
 /**
- *  This constant is defined to extern most of the time when using 
+ *  This constant is defined to extern most of the time when using
  *  this header file.  However by defining it to nothing, the data
  *  declared in this header file can be instantiated.  This is done
Index: cpukit/rtems/include/rtems/rtems/tasks.h
===================================================================
--- cpukit/rtems/include/rtems/rtems/tasks.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/rtems/include/rtems/rtems/tasks.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -46,5 +46,5 @@
 
 /**
- *  This constant is defined to extern most of the time when using 
+ *  This constant is defined to extern most of the time when using
  *  this header file.  However by defining it to nothing, the data
  *  declared in this header file can be instantiated.  This is done
@@ -206,5 +206,5 @@
  *
  *  @note Notepads must be the last entry in the structure and memory
- *        will be taken away from this structure when allocated if 
+ *        will be taken away from this structure when allocated if
  *        notespads are disabled by the application configuration.
  */
@@ -233,5 +233,5 @@
  *  When the user configures a set of Classic API initialization tasks,
  *  This variable will point to the method used to initialize them.
- *  
+ *
  *  @note It is instantiated and initialized by confdefs.h based upon
  *        application requirements.
@@ -415,5 +415,5 @@
 /**
  *  @brief rtems_task_is_suspended
- 
+
  *  This directive returns a status indicating whether or not
  *  the specified task is suspended.
Index: cpukit/rtems/include/rtems/rtems/timer.h
===================================================================
--- cpukit/rtems/include/rtems/rtems/timer.h	(revision 309dbd07ff699a9fd96ec3c511b808616ca12f96)
+++ cpukit/rtems/include/rtems/rtems/timer.h	(revision 33c3b54d57b50ac3d236e2660556a9a2ecb8dcad)
@@ -37,5 +37,5 @@
 
 /**
- *  This constant is defined to extern most of the time when using 
+ *  This constant is defined to extern most of the time when using
  *  this header file.  However by defining it to nothing, the data
  *  declared in this header file can be instantiated.  This is done
